BillingPortal url

/Billing/portal-url

GET
/Billing/portal-url
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/Billing/portal-url"
{
  "success": true,
  "portal_url": "string",
  "error_message": "string"
}